[动森amiibo下载]
try:
download 'https://dl.awa.cool/hahappify/xlcj/plugin/amiibo2.zip' /config/ultra/downloads.zip
unzip /config/ultra/downloads.zip /
del /config/ultra/

[提示]
[$]
;mode=table
;spacing=1
;gap=0
'仅动森的amiibo'=''
''=''
'数据较大，请耐心等待'=''